[1]
TargetXValue=1
TargetYValue=1
Xscale=1
Yscale=1
res=601
BackgroundValue=200
ZoomMode=1
Filter_GraySemiGrayPixels=0
Filter_SharpenGrayPixels=0
Filter_ShadowHighlight=0
FuzzyThreshold=20
gamma=0
gamma1=0
fILTER_Red=30
Sharpen_a=-1
Sharpen_b=0
Sharpen_c=12

